/* Прямой стиль */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-VariableFont_wght.ttf') format('truetype-variations');
    font-weight: 100 900; /* диапазон веса */
    font-style: normal;
}

/* Курсив */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Italic-VariableFont_wght.ttf') format('truetype-variations');
    font-weight: 100 900; /* диапазон веса */
    font-style: italic;
}

html { 
    font-size: clamp(4.2px,.5vw,25px);
	scroll-behavior: smooth;
}


:root{
	--main-color: #de524c;
	--second-color: #524cde;
	--third-color: #90ED7B;
	--head-color: #161616;
	--text-color: #666666;
	--main-ff: 'Montserrat', sans-serif;
	--h1-text: 400 13rem/90% var(--main-ff);
	--text-t1: 400 2rem/140% var(--main-ff);
	--title-item: 600 2.4rem/115% var(--main-ff);
	--text-item: 400 1.6rem/140% var(--main-ff);
	--card-title: 600 1.8rem/115% var(--main-ff);
	--title-h4: 400 4rem/125% var(--main-ff);
	--btn-radius: 60px;
	--primary-bg: #F9F9F9;
	--max-container-width: 148rem;
}

body.loaded .loader__wrapper {
	display: none;
}
.loader__wrapper{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}

body{
	font: var(--card-title);
	font-variant-numeric: lining-nums;
	color: var(--text-color);
}

.section-header__title{
	font: var(--text-t1)
}

textarea {
	height: 20rem;
	overflow: auto;
	box-shadow: none;
	resize: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.header__burger {
	position: relative;
	width: 3.5rem;
	height: .7rem;
	flex-shrink: 0;
	margin-right: 6.2rem;
}

.header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	padding: 2rem 0;
	font: 600 1.4rem/115% var(--main-ff);
	color: #000000;
	transition: background-color 0.3s ease;
}

.header__red{
	background-color: #ffffff00;
	color: #fff;
}

.header__white{
	background-color: #fff;
	color: var(--head-color);
}

.header__nav{
	display: flex;
	flex-direction: column;
}

.header__top{
	display: flex;
	align-items: center;
	gap: 2rem;
	justify-content: space-between;
}

.header__content{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header__logo{
	width: 16rem;
	height: 6rem;
}

.header__logo img{
	width: 100%;
	height: 100%;
}

.header__red .header__logo img{
	filter: brightness(0) invert(1);
}

.header__white .header__logo img{
	filter: none;
}

.header__menu{
	display: flex;
	align-items: center;
	gap: 1.6rem;
	margin-right: 7.6rem;
}

.header__menu:last-of-type {
  	margin-right: 4rem;
}

.link{
	transition: .3s;
}

.link:hover{
	opacity: .7;
}

.header__burger {
	position: relative;
	width: 3.5rem;
	height: 1rem;
	flex-shrink: 0;
	margin-right: 6.2rem;
}

.header__burger::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 130%;
	height: 400%;
}

.header__burger span {
	content: "";
	position: absolute;
	display: block;
	width: 2.7rem;
	height: 1px;
	transition: background-color .3s,width .3s,transform .3s,-webkit-transform .3s;
}

.header__red .header__burger span {
	background-color: #fff;
}

.header__white .header__burger span {
	background-color: #666666;
}

.header__burger span:first-child {
	top: 0;
	right: 0;
	-webkit-transform: translate(0) rotate(0);
	transform: translate(0) rotate(0);
}

.header__burger:hover span {
  	width: 100%;
}

.button{
	position: relative;
	z-index: 1;
	display: flex;
	align-items: center;
	gap: 1rem;
	height: 5.2rem;
	padding: 0 2.6rem;
	border: 1px solid transparent;
	border-radius: 6rem;
	overflow: hidden;
	font: var(--card-title);
	transition: border-color .3s,color .6s,background-color,transform .7s ease-out,-webkit-transform .7s ease-out;
	color: inherit;
}

.button--border-blue::before {
  	background-color: var(--third-color);

}
.button::before {
	content: "";
	position: absolute;
	left: -2rem;
	top: 100%;
	z-index: 0;
	-webkit-transform-origin: left;
	transform-origin: left;
	width: 6.7rem;
	height: 6.7rem;
	border-radius: 50%;
	transition: transform .7s ease-in-out, border-color;
	will-change: transform, border-color;
}

 .button:hover::before {
    -webkit-transform: translate(1rem,-5rem) scale(2.7);
    transform: translate(1rem,-5rem) scale(5);
  }

  .button--border-blue:hover{
	border-color: var(--third-color);
	color: var(--head-color);
  }

.button--border-blue {
	padding: 0 1.5rem;
	height: 4.6rem;
	border: 1px solid var(--main-color);
	font: 600 1.4rem/115% var(--main-ff);
}

.header__phone{
	margin-left: auto;
  	margin-right: 2.6rem !important;
}





/*  animation */

.js-block-animate {
	-webkit-transform: translateY(10rem);
	transform: translateY(10rem);
	transition: .7s ease-out;
}

.js-block-animate.animate-element {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}


/* section header */


.section-header.animate-element::after {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.section-header::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: left;
	transform-origin: left;
	width: 100%;
	height: 1px;
	background-color: #B3B3B3;
	transition: 1.2s ease-out .2s;
}

.section-header {
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding-bottom: 2.6rem;
}

.section-header__title {
	font: var(--text-t1);
	color: var(--head-color);
}



.button--border::before {
  	background-color: var(--main-color);
}

.button::before {
	content: "";
	position: absolute;
	left: -2rem;
	top: 100%;
	z-index: -1;
	-webkit-transform-origin: left;
	transform-origin: left;
	width: 6.7rem;
	height: 6.7rem;
	border-radius: 50%;
	transition: transform .7s ease-in-out;
	will-change: transform;
}

.button--border {
	border: 1px solid #B3B3B3;
	color: var(--head-color);
}

.button svg {
	-webkit-transform: rotate(-45deg) translateZ(0);
	transform: rotate(-45deg) translateZ(0);
	-webkit-transform-origin: 50% 51%;
	zoom: 1.005;
	width: 1.6rem;
	height: 1.6rem;
	transition: transform .3s;
	transition: transform .3s,-webkit-transform .3s;
	flex-shrink: 0;
}




.button:hover svg {
    -webkit-transform: rotate(0) translateZ(0);
    transform: rotate(0) translateZ(0);
}


/* footer */

.footer {
  	padding-bottom: 2rem;
}

.footer__top {
	display: flex;
	gap: 6rem;
	margin-bottom: 6rem;
}

.footer__mailing {
	display: flex;
	flex-direction: column;
	padding: 5rem 5rem 3.2rem;
	width: 100%;
	max-width: 71rem;
	min-height: 37.7rem;
	border-radius: 2.4rem;
	background-color: #F9F9F9;
}

.footer__content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 2rem;
	flex-grow: 1;
}

.footer__mailing-header {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: auto;
}

.footer__mailing-title {
	max-width: 50rem;
	font: 600 2.4rem/115% var(--main-ff);
	color: var(--head-color);
}

.footer .icon-logo-mini {
	width: 26px;
	height: 29px;
	-o-object-fit: contain;
	object-fit: contain;
	margin-top: -.4rem;
	margin-right: -.4rem;
	color: var(--main-color);
}

.footer__mailing-form {
	position: relative;
	margin-bottom: 1.6rem;
}

.input-wrapper {
	position: relative;
	z-index: 2;
	display: flex;
	flex-direction: column;
	gap: .2rem;
}

input:not([type="checkbox"]):not([type="radio"]) {
	-webkit-appearance: none;
	appearance: none;
}
.footer__mailing-input {
	display: flex;
	align-items: center;
	width: 100%;
	height: 4.2rem;
	padding-right: 11.4rem;
	border-bottom: 1px solid #B3B3B3;
	font: 600 1.8rem/115% var(--main-ff);
	color: var(--text-color);
}

.input-wrapper label {
	position: absolute;
	bottom: 1rem;
	left: 0;
	z-index: -1;
	font: 600 1.8rem/115% var(--main-ff);
	cursor: text;
	transition: .3s;
}
.footer__mailing-label {
	font: 600 1.8rem/115% var(--main-ff);
	color: #000;
	opacity: .4;
}

.footer__mailing-button {
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
	font: 400 1.4rem/120% var(--main-ff);
	letter-spacing: 1px;
	color: var(--head-color);
}

.footer__mailing-desc {
	font: 400 1.2rem/125% var(--main-ff);
	color: #000;
	opacity: .6;
}

.footer__mailing-desc a {
	text-decoration: underline;
}

.footer__menu {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 1rem;
}

.footer__menu-block {
  	max-width: 22.4rem;
}

.footer__menu-title {
	margin-bottom: 1.6rem;
	font: 600 1.8rem/115% var(--main-ff);
	color: var(--head-color);
}

.footer__menu-list {
	display: flex;
	flex-direction: column;
	gap: .8rem;
	font: 400 1.6rem/140% var(--main-ff);
}

/*.footer__contacts-top {
	display: flex;
	align-items: flex-end;
	margin-bottom: 2rem;
	font: 600 1.8rem/115% var(--main-ff);
	color: var(--head-color);
}
*/
.footer__contacts-top-text {
    display: flex;
    flex-direction: column;
    align-items: flex-end; /* выравнивание справа */
    white-space: nowrap; 
    gap: 5px;
}

/*.footer__contacts-link:nth-of-type(2) {
	margin-left: auto;
	margin-right: 8rem;
}

.footer__contacts-link:last-of-type {
  	margin-right: 4.8rem;
}
*/

.footer__contacts-link {
    text-decoration: none;
}

.footer__contacts-logo svg {
	width: 14.4rem;
	height: 5rem;
	-o-object-fit: contain;
	object-fit: contain;
}

.footer__contacts-bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.socials {
	display: flex;
	gap: .7rem;
}

.socials__link:last-of-type {
	border-radius: unset;
	width: auto;
}
.socials__link {
	position: relative;
	z-index: 1;
	display: block;
	width: 3rem;
	height: 3rem;
	border-radius: 50%;
	overflow: hidden;
}

.socials__link img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
}


.footer__contacts-address {
	margin-right: 1.4rem;
	font: 400 1.6rem/140% var(--main-ff);
}

.footer__mailing-input-wrapper .footer__mailing-label.active {
  	top: -1rem;
}

.footer__bottom {
	display: flex;
	align-items: flex-end;
}

.footer__confidence-block {
	display: grid;
	grid-template-columns: 1fr;
	gap: .3rem;
	margin-left: 5rem;
}

.footer__confidence, .footer__confidence-approval, .footer__ifellow, .footer__user-approval {
	font: 600 1.4rem/115% var(--main-ff);
	color: var(--head-color);
}

.footer__user-approval {
	margin-left: auto;
	margin-right: 7.8rem;
}
.footer__ifellow {
  	margin-right: 11rem;
}

.header__lang{
	overflow: hidden;
	/* border: 1px solid #161616; */
	/* border-radius: 50%; */
	overflow: hidden;
	color: inherit;
}

.header__lang img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.langNav{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.2rem;
}

/* header-burger-body styles */

.header__burger-nav {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 20;
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	padding: 1.8rem 0 6.4rem;
	overflow-y: auto;
	background-color: #fff;
	opacity: 0;
	visibility: hidden;
	color: var(--text-color);
	transition: opacity .3s,visibility .3s;
}

.header__burger-nav.active {
	opacity: 1;
	visibility: visible;
}

.header__burger-header {
	margin-bottom: 4.8rem;
}

.header__burger-logo {
	width: 15rem;
	height: 5rem;
	margin-right: 4rem;
	margin-top: -1.5rem;
}

.header__burger-search {
	position: relative;
	width: 100%;
	max-width: 85rem;
	margin-right: 6.4rem;
}

.header__burger-phone {
	font: var(--card-title);
	color: var(--head-color);
}

.header__burger-close {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 5.9rem;
	height: 5.9rem;
	margin-left: auto;
	flex-shrink: 0;
	border: 1px solid #B3B3B3;
	border-radius: 50%;
	color: var(--head-color);
}

.header__burger-close svg {
	width: 1.6rem;
	height: 1.6rem;
}

.header__burger-body {
	margin-bottom: 5rem;
	flex-grow: 1;
}

.header__burger-left::after {
	right: -23rem;
	bottom: -5rem;
}

.header__burger-left::after, .header__burger-left::before {
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 33rem;
	height: 33rem;
	border-radius: 3rem;
	background-color: #90ED7B;
}

.header__burger-left::before {
	right: -23rem;
	bottom: -11rem;
	opacity: .3;
}

.header__burger-accordion-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 4rem;
  font: 600 5.5rem/125% var(--main-ff);;
  color: var(--head-color);
}


.header__burger-accordion-title::after {
	content: "";
	display: none;
	width: 1.2rem;
	height: .6rem;
	background: url(../icons/select-icon.svg) center/contain no-repeat;
}

.header__burger-accordion-content {
  	overflow: hidden;
}

.header__burger-accordion-list {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 2rem;
	margin-bottom: 4rem;
}

.header__burger-accordion-link {
  	font: var(--text-item);
}

.button--border::before {
	background-color: var(--main-color);
}

.button::before {
	content: "";
	position: absolute;
	left: -2rem;
	top: 100%;
	z-index: -1;
	-webkit-transform-origin: left;
	transform-origin: left;
	width: 6.7rem;
	height: 6.7rem;
	border-radius: 50%;
	transition: transform .7s ease-in-out;
	will-change: transform;
}

.header__burger-accordion-more {
  display: inline-flex;
}

.header__burger-menu {
	display: flex;
	flex-direction: column;
	gap: 4.5rem;
	padding-top: 5rem;
}

.header__burger-menu-title {
	margin-bottom: 1.2rem;
	font: 400 1.4rem/125% var(--main-ff);
}

.header__burger-menu-list {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 1.4rem;
}

.header__burger-menu-link {
	font: var(--card-title);
	color: var(--head-color);
}

.header__burger-footer-wrapper {
	display: flex;
	align-items: center;
	max-width: 124rem;
}

.header__burger-address {
	margin-left: auto;
	margin-right: 19.8rem;
	font: var(--text-item);
}

.header__burger-mail {
	font: var(--card-title);
	color: var(--head-color);
}

.header__burger-body .container {
	display: flex;
	align-items: flex-start;
	gap: 7rem;
}

.header__burger-left {
	position: relative;
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 11rem;
	align-items: flex-start;
	padding: 5rem 16.5rem 5rem 5rem;
	width: 100%;
	max-width: 103.6rem;
	min-height: 65.8rem;
	border-radius: 2rem;
	background: var(--primary-bg);
	overflow: hidden;
}

.header__burger-header .container {
	display: flex;
	align-items: center;
}

.disable-scroll {
  overflow: hidden;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}


/* modal  */

.modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100%;
	background-color: rgba(30,30,30,.6);
	visibility: hidden;
	opacity: 0;
	transition: opacity .3s,visibility .3s;
}

.modal.is-open {
	visibility: visible;
	opacity: 1;
	transition: opacity .3s,visibility .3s;
}

.modal__container.modal-open {
	opacity: 1;
	visibility: visible;
}

.modal__container.modal-right {
	top: 0;
	left: auto;
	right: 0;
	-webkit-transform: none;
	transform: none;
	height: 100%;
	max-width: 102.1rem;
	border-radius: 0;
	background-color: #c63a35;
	color: #fff;
	overflow: hidden auto;
}

.modal__container {
	position: absolute;
	top: 50%;
	left: 50%;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	max-width: 50rem;
	height: auto;
	background-color: #fff;
	border-radius: 1.6rem;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.modal-demo .modal__content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 100%;
}

.modal-right .modal__content {
	overflow: hidden;
	padding-bottom: 18rem;
}

.modal__content {
	position: relative;
	padding: 5rem;
    padding-bottom: 5rem;
}

.modal__container.modal-right .modal__close-btn {
	top: 10rem;
	right: 10rem;
	border-color: #cf827f;
}
.modal__close-btn {
	position: absolute;
	top: 1.6rem;
	right: 1.6rem;
	z-index: 1;
	display: flex;
	align-items: center;
	align-self: flex-start;
	justify-content: center;
	width: 5.9rem;
	height: 5.9rem;
	background-color: transparent;
	border: 1px solid #B3B3B3;
	border-radius: 50%;
	cursor: pointer;
}

.modal__container.modal-right .modal__close-btn span {
  	background-color: #fff;
}
.modal__close-btn span:nth-child(1) {
	-webkit-transform: translate(-50%,-50%) rotate(-45deg);
	transform: translate(-50%,-50%) rotate(-45deg);
}
.modal__close-btn span {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 2.2rem;
	height: .1rem;
	background-color: var(--head-color);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	transition: background-color .3s;
}

.modal__close-btn span:nth-child(2) {
	-webkit-transform: translate(-50%,-50%) rotate(45deg);
	transform: translate(-50%,-50%) rotate(45deg);
}

.modal-demo__title {
	max-width: 82.4rem;
	margin-bottom: 6rem;
	margin-right: 3.2rem;
	font: 400 7rem/120% var(--main-ff);
	letter-spacing: -.04em;
}

.modal-demo__bg {
	position: absolute;
	right: -9.7rem;
	bottom: -28.8rem;
	width: 86rem;
	height: 55.3rem;
}

.modal-demo .contacts-form {
  	max-width: 82.4rem;
}
.contacts-form {
	position: relative;
	z-index: 1;
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 4.2rem 6.4rem;
}

.input-wrapper {
	position: relative;
	z-index: 2;
	display: flex;
	flex-direction: column;
	gap: .2rem;
}
.contacts-form__input-wrapper {
  	color: #cf827f;
}

.contacts-form__input::placeholder {
	color: #fff;
}

.input-wrapper label {
	position: absolute;
	bottom: 1rem;
	left: 0;
	z-index: -1;
	font: var(--card-title);
	cursor: text;
	transition: .3s;
}

.contacts-form__input-wrapper--large {
	padding-top: 1.1rem;
	grid-column: span 2;
}

.contacts-form textarea.contacts-form__textarea::placeholder {
  	color: #fff;
}

.contacts-form__desc {
	font: 600 1.2rem/125% var(--main-ff);
	color:#cf827f;
}
.contacts-form__button, .contacts-form__desc {
  	margin-top: .8rem;
}

.modal__container {
	position: absolute;
	top: 50%;
	left: 50%;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	max-width: 50rem;
	height: auto;
	background-color: #fff;
	border-radius: 1.6rem;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.modal-success {
	max-width: none;
	background-color: #cf827f;
	color: #fff;
}

.input__wrapper label.active{
	bottom: calc(100% - 1rem);
	transform: none;
	-webkit-transform: none;
	font-size: 1.5rem;
	opacity: .5;
}

.input-wrapper .parsley-errors-list::before {
	content: "";
	position: absolute;
	background-image: url(../assets/nozzle.svg);
	width: 1.1rem;
	height: 1rem;
	top: -.8rem;
	left: .6rem;
}

.input-wrapper .parsley-errors-list.filled {
	opacity: 1;
	visibility: visible;
}

.input-wrapper .parsley-errors-list {
	position: absolute;
	left: 0;
	top: calc(100% + .5rem);
	height: auto;
	padding: .5rem .7rem;
	opacity: 0;
	visibility: hidden;
	z-index: 3;
	background: #fff;
	border-radius: .5rem;
	font: 600 1.2rem/125% var(--main-ff);
	color: #ff3d00;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.parsley-errors-list {
	display: flex;
	align-items: center;
	height: 2.5rem;
	padding: 0 .7rem;
	background-color: #D9D9D9;
	box-shadow: 0 .4rem 1.4rem 0 rgba(0,0,0,.25);
	font: 600 1.2rem/125% var(--main-ff);
	color: #ff3d00;
}

.header__burger.active span:first-child {
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(-45deg);
	transform: translateY(-50%) rotate(-45deg);
	-webkit-transform-origin: center;
	transform-origin: center;
}
.header__burger.active span:last-child {
	bottom: 50%;
	-webkit-transform: translateY(50%) rotate(45deg);
	transform: translateY(50%) rotate(45deg);
	-webkit-transform-origin: center;
	transform-origin: center;
}

.header__phone svg {
	display: none;
	width: 1.9rem;
	height: 1.9rem;
	-o-object-fit: contain;
	object-fit: contain;
}

.page-wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	padding-top: var(--header-height);
	overflow: hidden;
}

.container {
	width: 100%;
	max-width: calc(var(--max-container-width) + 2 * var(--content-padding));
	margin: 0 auto;
	padding: 0 var(--content-padding);
}


.breadcrumbs {
	position: relative;
	display: flex;
	align-items: center;
	gap: 1rem;
}

.breadcrumbs__arrow {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: .42rem;
	height: .42rem;
	flex-shrink: 0;
	border-radius: .01rem;
	background-color: #fff;
}

.breadcrumbs__item:last-child {
  	color: rgba(255,255,255,.3);
}

.breadcrumbs__item:last-child .breadcrumbs__item-link {
  	pointer-events: none;
}

.contacts-section {
	padding-bottom: 8rem;
}

.contacts-section__inner {
	position: relative;
	padding: 7.4rem 8rem 8.2rem;
	border-radius: 2rem;
	background-color: var(--main-color);
	overflow: hidden;
	color: #fff;
}

.contacts-section__content {
	width: 100%;
	max-width: 83.2rem;
}

.contacts-section__title {
	margin-bottom: 4.8rem;
	font: 400 8.8rem/100% var(--main-ff);
	letter-spacing: -.04em;
}

.contacts-form {
	position: relative;
	z-index: 1;
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 4.2rem 6.4rem;
}

.input-wrapper {
	position: relative;
	z-index: 2;
	display: flex;
	flex-direction: column;
	gap: .2rem;
}

.contacts-form__input-wrapper {
  	color: #e38c89;
}

.contacts-form__input::placeholder {
  	color: #fff;
}

.input-wrapper label {
	position: absolute;
	bottom: 1rem;
	left: 0;
	z-index: -1;
	font: var(--card-title);
	cursor: text;
	transition: .3s;
}

.button--border-white::before {
  	background-color: #fff;
}

.button--border-white {
	border: 1px solid #fff;
	color: #fff;
}

.contacts-form__button {
	justify-content: center;
	height: 5.2rem;
	border-color: #e38c89;
	font: 600 1.8rem/115% var(--main-ff);
}
.contacts-form__button, .contacts-form__desc {
  	margin-top: .8rem;
}

.button--border-white {
  	color: #fff;
}

.contacts-form__desc {
	font: 600 1.2rem/120% var(--main-ff);
	color: #e2a2a0;
}

.contacts-form__desc a {
	text-decoration: underline;
	transition: color .3s;
}

.contacts-section__bg {
	position: absolute;
	top: -15.8rem;
	right: -3rem;
	width: 36.2rem;
	height: 69.5rem;
}

.contacts-form__input--file + label, .input, .resume-section__file + label {
	align-items: center;
	height: 4rem;
	border-bottom: 1px solid #e2a2a0;
	font: 600 1.8rem/115% var(--main-ff);
}


.contacts-form__input {
	position: relative;
	z-index: 1;
	color: #fff;
}

.button--border-white:hover {
    border-color: #fff;
    color: var(--head-color);
}

.button:hover {
    transition: border-color .3s,color .3s .2s,background-color .3s .6s;
}

.contacts-form__desc a:hover {
  	color: #fff;
}


.input-wrapper label.active {
	bottom: calc(100% - 1rem);
	-webkit-transform: none;
	transform: none;
	font-size: 1.5rem;
	opacity: .5;
}

.contacts-form__button:hover::before {
  -webkit-transform: translate(1rem,-5rem) scale(2.7);
  transform: translate(1rem,-5rem) scale(6);
}

/* responsive */

@supports (width:max(20vw,100px)) {
	.container {
		padding-left: max(env(safe-area-inset-left,1.4rem),var(--content-padding));
		padding-right: max(env(safe-area-inset-right,1.4rem),var(--content-padding));
	}
}

@media screen and (max-width: 1024px) {
	html {
		font-size: 10px;
	}
	:root {
    	--content-padding: 3rem;
	}
	
	.header__modal-button {
		display: none;
	}
	.header__nav {
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
		gap: 0;
	}
	.header__top {
    	display: contents;
	
	}

	.header__logo {
		width: 13rem;
		height: 4.5rem;
		margin-bottom: .6rem;
  	}
	.header__content {
    	display: contents;
  	}
	.header__menu {
    	display: none;
  	}

	.header__burger {
		order: -1;
		width: 3.1rem;
		height: .8rem;
	}
	.header__burger span {
		width: 100%;
	}
	.header__phone {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 3.6rem;
		height: 3.6rem;
		margin-right: 1rem;
		align-self: center;
		border: 1px solid rgba(255,255,255,.3);
		border-radius: 50%;
	}

	.header__phone span {
		display: none;
	}
	.header__phone svg {
		display: inline-block;
		width: 1.7rem;
		height: 1.7rem;
	}
	.header__burger-nav {
		padding: 0 0 3rem;
		top: 126px;
		max-height: calc(100% - 126px);
	}
	.header__burger-header {
		display: none;
	}
	.header__burger-body {
		margin-bottom: 0;
		padding-top: 2rem;
		padding-bottom: 4rem;
		background: var(--primary-bg) url(../assets/header-bg.svg) no-repeat right bottom;
	}
	.header__burger-body .container {
		flex-direction: column;
		align-items: stretch;
		gap: 3rem;
	}
	.header__burger-left::after, .header__burger-left::before {
		display: none;
	}
	.header__burger-accordion {
		padding: 2rem 0;
		border-bottom: 1px solid #D9D9D9;
	}
	.header__burger-accordion-title::after {
		display: block;
	}
	 .header__burger-accordion-title {
		cursor: pointer;
		margin-bottom: 0;
		font: var(--card-title);
	}
	.header__burger-accordion-content {
		height: 0;
	}
	.header__burger-accordion-list {
		margin-bottom: 3rem;
		margin-top: 3rem;
	}
	.button::before {
		display: none;
	}
	.header__burger-accordion-more {
		background-color: var(--main-color);
		color: #fff;
	}
	.header__burger-accordion-more {
		color: #fff;
	}
	.button svg {
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	.header__burger-accordion {
		padding: 2rem 0;
		border-bottom: 1px solid #D9D9D9;
	}
	.header__burger-accordion-title::after {
		display: block;
	}
	.header__burger-accordion-title {
		cursor: pointer;
		margin-bottom: 0;
		font: var(--card-title);
	}
	.header__burger-accordion-content {
		height: 0;
	}
	.header__burger-accordion-list {
		margin-bottom: 3rem;
		margin-top: 3rem;
	}
	.button::before {
		display: none;
	}
	.header__burger-menu {
		gap: 4rem;
		padding-top: 0;
	}
	.header__burger-footer {
		padding-top: 3rem;
	}
	.header__burger-footer-wrapper {
		justify-content: space-between;
	}
	.header__burger-address {
		margin-right: 0;
		margin-left: 0;
	}

	.header__burger-body {
		margin-bottom: 0;
		padding-top: 2rem;
		padding-bottom: 4rem;
		background: var(--primary-bg) url(../assets/header-bg.svg) no-repeat right bottom;
	}
	.header__burger-body .container {
		flex-direction: column;
		align-items: stretch;
		gap: 3rem;
	}
	.header__burger-left::after, .header__burger-left::before {
		display: none;
	}
	.header__burger-left {
		position: static;
		border-radius: 0;
		display: block;
		padding: 0;
		max-width: none;
		min-height: auto;
	}
	.header__burger-accordion {
		padding: 2rem 0;
		border-bottom: 1px solid #D9D9D9;
	}
	.header__burger-accordion-title::after {
		display: block;
	}
	.header__burger-accordion-title {
		cursor: pointer;
		margin-bottom: 0;
		font: var(--card-title);
	}
	.header__burger-accordion-list {
		margin-bottom: 3rem;
		margin-top: 3rem;
	}
	.header__burger-accordion-more {
		background-color: var(--main-color);
		color: #fff;
	}
	.js-accordion-content{
		transition: height 0.4s ease;
	}
	.header__white .header__phone{
		background-color: var(--main-color);
		border-color: var(--main-color);
	}
	.header__white .phone{
		color: #fff;
	}

	.footer__top {
		flex-direction: column-reverse;
		gap: 3rem;
		margin-bottom: 5rem;
	}
	.footer__mailing {
		padding: 4rem 4rem 2.8rem;
		max-width: none;
	}
	.footer__content {
		gap: 0;
		align-items: flex-start;
	}
	.footer__menu {
		display: none;
	}
	.footer__contacts {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		width: 100%;
	}
	.footer__contacts-top {
		display: flex;
    	align-items: center;
    	justify-content: space-between;
    	width: 100%;
	}
	.footer__contacts-link:nth-of-type(2) {
		margin-right: 0;
		margin-left: 0;
	}
	.footer__contacts-logo svg {
		width: 13rem;
		height: 4.5rem;
	}
	.footer__contacts-bottom {
		width: 100%;
		justify-content: space-between;
	}
	.footer__bottom {
    	margin-left: 0;
		flex-direction: column;
		align-items: flex-start;
		gap: 1rem;
	}
	.footer__confidence-block {
		gap: 1rem;
		margin-left: 0;
	}
	.footer__user-approval {
		margin-right: 0;
		margin-left: 0;
	}
	.footer__ifellow {
		margin-left: 0;
		margin-right: 0;
		order: -1;
	}
	.header__burger {
		order: -1;
		width: 3.1rem;
		height: .8rem;
	}
	.footer__contacts-link:last-of-type {
		margin-right: 0;
	}
	.header__menu:nth-child(3){
		display: block;
		margin-left: auto;
	}
}

@media screen and (max-width: 768px) {

	.header__burger-nav {
		padding: 0 0 3rem;
	}
	.header__logo {
    	width: 11rem;
		height: 4rem;
	}
	.header__link {
		margin-right: 1.6rem;
	}
	.header__burger-body {
		padding-top: 1rem;
		padding-bottom: 3rem;
	}
	.header__burger-menu {
		gap: 3rem;
	}
	.header__burger-footer-wrapper {
		flex-direction: column;
		align-items: flex-start;
	}
	.header__burger-address {
		order: 1;
	}
	.header__burger-mail {
		margin-top: 1.4rem;
		margin-bottom: 3rem;
	}
	.footer {
		padding-top: 5rem;
	}
	.footer__top {
		margin-bottom: 4rem;
	}
	.footer__mailing {
		padding: 3rem 3rem 2.6rem;
		min-height: auto;
	}
	.footer__mailing-header {
		margin-bottom: 5rem;
	}
	.footer__mailing-input-wrapper {
		margin-bottom: 2rem;
	}
	.footer__mailing-input {
		padding-right: 0;
	}
	 .footer__mailing-button {
		position: static;
		-webkit-transform: none;
		transform: none;
		display: flex;
		align-items: center;
		gap: 1rem;
		height: 5rem;
		padding: 0 2rem;
		border-radius: 6rem;
		background-color: var(--main-color);
		color: #fff;
	}
	.footer__confidence, .footer__confidence-approval, .footer__ifellow, .footer__user-approval {
		color: var(--text-color);
	}
	.footer__contacts-top {
		display: contents;
	}
	.footer__contacts-logo {
		margin-bottom: 2rem;
		order: -2;
	}
	.footer__contacts-logo svg {
		width: 11rem;
		height: 4rem;
	}
	.footer__contacts-link:nth-of-type(2) {
		margin-bottom: 1rem;
	}
	.footer__contacts-bottom {
		display: contents;
	}
	.footer .socials {
		margin-bottom: 3.2rem;
		order: -1;
	}
	.footer__contacts-address {
		margin-right: 0;
	}
}


@media screen and (max-width: 640px) {
	:root {
		--content-padding: 2rem;
	}
	.header {
		padding: 2.5rem 0;
		transition: none;
	}
	.header__logo {
		width: 9.3rem;
		height: 3rem;
	}
	.header__link {
		display: none;
	}
	.header__burger-body {
		padding-top: .8rem;
		padding-bottom: 2rem;
	}
	.header__burger-accordion {
		padding: 1.2rem 0;
	}
	.header__burger-menu {
		gap: 2.4rem;
	}
	.header__burger-menu-title {
		margin-bottom: 1rem;
	}
	.header__burger-menu-list {
		gap: 1rem;
	}
	.header__burger-footer {
		padding-top: 2rem;
	}
	.footer {
		padding-top: 8rem;
		padding-bottom: 2.4rem;
	}
	.footer__top {
		margin-bottom: 3rem;
	}
	.footer__mailing {
		padding: 2.4rem 1.5rem 2.4rem 2.4rem;
		border-radius: 1rem;
	}
	.footer__mailing-form {
		margin-bottom: 2rem;
	}
	.footer__mailing-button {
		font: 600 1.4rem/130% var(--main-ff);
	}
	.footer__contacts-logo svg {
		width: 9.7rem;
		height: 3.2rem;
	}
	.header__lang{
		width: 3.5rem;
  		height: 2.5rem;
	}
	
	.footer__mailing-title {
		font-size: 1.6rem;
	}
	
}

@media screen and (max-width: 450px){
	.langNav{
		gap: 0rem;
		margin-left: 10px;
	}
	.breadcrumbs{
		font-size: 14px;
	}
	.header__phone{
		border: none;
	}
	.header__white .header__phone {
		background-color: none;
		border-color: none;
		background: none;
		
  	}
	.header__white .header__phone svg{
		color: #000;
	}

	
	
}